---
apiVersion: apps/v1
kind: Deployment
metadata:
  name: celery
  namespace: pm
spec:
  template:
    spec:
      containers:
      - name: celery
        image: cr.yandex/crp3ccidau046kdj8g9q/pm-backend:production_2becf38c
        env:
        - name: USERS_INTERNAL_HOST
          value: http://backend.django.svc.cluster.local:8000
        - name: RESOURCES_INTERNAL_HOST
          value: http://resources-service.resources.svc.cluster.local:8000
        - name: EAV_HOST
          value: http://eav-service.eav.svc.cluster.local:8000
        - name: EAV_API_PREFIX
          value: /api/v0
        - name: EAV_API_PREFIX_V1
          value: /api/v1
        - name: LANG
          value: C.UTF-8
        - name: LC_ALL
          value: C.UTF-8
        - name: PYTHONUTF8
          value: '1'
